let fortunearcane = LootEntry.of("kubejs:raw_arcane")
    .when(c => c.matchMainHand(ItemFilter.hasEnchantment("minecraft:fortune")))
    .applyBonus('minecraft:fortune', 3)


LootJS.modifiers((event) => {
    event
        .addBlockLootModifier("kubejs:arcane_ore")
        .removeLoot('kubejs:arcane_ore')
        .addLoot(fortunearcane);
});